Subject: Ticket Assigned - Item still not refunded - Order number : 1621523739
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 07:12:50 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item still not refunded - Order number : 1621523739 To Whom it May Concern,

I, Maria Isabelle Tual-Ferrer, purchased from your store early January. But one item was missing. So I called your customer care staff and informed me that somebody will get back the item and they will refund me. Nobody took the item up until now and I insist for a refund.

Please see order number : 1621523739

The item is the Philips Avent 2 piece grown up cup....for which I received only one.

Please be true to your service and look up into this matter.

Thank you.

Maria Isabelle Tual-Ferrer

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3822544